RubyGems Navigation menu

aws-sdk-eventbridge 1.5.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.5.0 - March 09, 2020 (38.5 KB)
  2. 1.4.0 - February 24, 2020 (36.5 KB)
  3. 1.3.0 - October 23, 2019 (36.5 KB)
  4. 1.2.0 - October 08, 2019 (36.5 KB)
  5. 1.1.0 - July 25, 2019 (36 KB)
Show all versions (6 total)

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

8f560fca9d0e9f33488160ef36786314cd2b5898931052ff2525bd8f00cc82d9

Total downloads 5,541,001

For this version 612,887

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: